<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="permlab_bluetoothShareManager">Hozzáférés a letöltéskezelőhöz.</string>
    <string name="permdesc_bluetoothShareManager">Lehetővé teszi az alkalmazás számára, hogy hozzáférjen a BluetoothShare kezelőhöz, és használja a fájlok átviteléhez.</string>
    <string name="permlab_bluetoothWhitelist">Fehérlista bluetooth eszköz eléréséhez.</string>
    <string name="permdesc_bluetoothWhitelist">Ideiglenesen  fehérlistázza a Bluetooth eszközöket, és lehetővé teszi fájlok küldését erről az eszközről felhasználói megerősítés nélkül.</string>
    <string name="bt_share_picker_label">Bluetooth</string>
    <string name="unknown_device">Ismeretlen eszköz</string>
    <string name="unknownNumber">Ismeretlen</string>
    <string name="airplane_error_title">Repülőgép mód</string>
    <string name="airplane_error_msg">"A Bluetooth nem használható Repülőgép üzemmódban."</string>
    <string name="bt_enable_title" />
    <string name="bt_enable_line1">A Bluetooth szolgáltatások használatához először kapcsolja be a Bluetooth funkciót.</string>
    <string name="bt_enable_line2">Bekapcsolod a Bluetooth-t?</string>
    <string name="bt_enable_cancel">Mégse</string>
    <string name="bt_enable_ok">Bekapcsol</string>
    <string name="incoming_file_confirm_title">Fájl átvitel</string>
    <string name="incoming_file_confirm_content">Elfogadod a fájlt?</string>
    <string name="incoming_file_confirm_cancel">Elutasít</string>
    <string name="incoming_file_confirm_ok">Elfogad</string>
    <string name="incoming_file_confirm_timeout_ok">OK</string>
    <string name="incoming_file_confirm_timeout_content">A bejövő fájl fogadása közben időtúllépés volt, \"%1$s\"</string>
    <string name="incoming_file_confirm_Notification_title">Bluetooth megosztás: bejövő fájl</string>
    <string name="incoming_file_confirm_Notification_caption">Szeretnéd fogadni ezt a fájlt?</string>
    <string name="incoming_file_toast_msg">Beérkező fájl egy másik eszközről. Erősítsd meg, hogy szeretnéd fogadni ezt a fájlt.</string>
    <string name="notification_receiving">Bluetooth megosztás: %1$s fogadása</string>
    <string name="notification_received">Bluetooth megosztás: %1$s fogadása</string>
    <string name="notification_received_fail">Bluetooth megosztás: a %1$s fájl nem érkezett meg</string>
    <string name="notification_sending">Bluetooth megosztás: %1$s küldése</string>
    <string name="notification_sent">Bluetooth megosztás: %1$s küldés</string>
    <string name="notification_sent_complete">100% kész</string>
    <string name="notification_sent_fail">Bluetooth megosztás: a %1$s nincs elküldve</string>
    <string name="download_title">Fájl átvitel</string>
    <string name="download_line1">Küldő: \"%1$s\"</string>
    <string name="download_line2">Fájl: %1$s</string>
    <string name="download_line3">Fájl méret: %1$s</string>
    <string name="download_line4" />
    <string name="download_line5">Fájl fogadása…</string>
    <string name="download_cancel">Stop</string>
    <string name="download_ok">Rejt</string>
    <string name="incoming_line1">Küldő</string>
    <string name="incoming_line2">Fájlnév</string>
    <string name="incoming_line3">Méret</string>
    <string name="download_fail_line1">Fájl nem érkezett meg</string>
    <string name="download_fail_line2">Fájl: %1$s</string>
    <string name="download_fail_line3">Oka: %1$s</string>
    <string name="download_fail_ok">OK</string>
    <string name="download_succ_line5">Fájl fogadva</string>
    <string name="download_succ_ok">Megnyitás</string>
    <string name="upload_line1">Fogadó: \"%1$s\"</string>
    <string name="upload_line3">Fájl típus: %1$s (%2$s)</string>
    <string name="upload_line5">Fájl küldése…</string>
    <string name="upload_succ_line5">Fájl elküldve</string>
    <string name="upload_succ_ok">OK</string>
    <string name="upload_fail_line1">"A fájlt nem küldtük el, \"%1$s\"."</string>
    <string name="upload_fail_line1_2">Fájl: %1$s</string>
    <string name="upload_fail_ok">Próbáld újra</string>
    <string name="upload_fail_cancel">Bezár</string>
    <string name="bt_error_btn_ok">OK</string>
    <string name="unknown_file">Ismeretlen fájl</string>
    <string name="unknown_file_desc">"Nincs alkalmazás az ilyen típusú fájlok kezelésére. 
"</string>
    <string name="not_exist_file">Nincs fájl</string>
    <string name="not_exist_file_desc">"A fájl nem létezik. 
"</string>
    <string name="enabling_progress_title">Kis türelmet…</string>
    <string name="enabling_progress_content">Bluetooth bekapcsolása…</string>
    <string name="bt_toast_1">A fájl fogadásra kerül. Figyelheted a folyamatot az értesítési panelen.</string>
    <string name="bt_toast_2">"A fájl nem fogadható."</string>
    <string name="bt_toast_3">Fájl fogadásának leállítása, \"%1$s\"</string>
    <string name="bt_toast_4">Fájl küldése ide, \"%1$s\"</string>
    <string name="bt_toast_5">%1$s fájl küldése ide, \"%2$s\"</string>
    <string name="bt_toast_6">A fájl küldés leállítás ide, \"%1$s\"</string>
    <string name="bt_sm_2_1">"Nincs az SD kártyán elegendő üres hely \"%1$s\" által küldött fájl mentéséhez"</string>
    <string name="bt_sm_2_2">Szükséges hely: %1$s</string>
    <string name="ErrorTooManyRequests">Túl sok kérés vár feldolgozásra. Próbáld újra.</string>
    <string name="status_pending">A fájl átvitel még nem indult el.</string>
    <string name="status_running">A fájl átvitel folyamatban van.</string>
    <string name="status_success">A fájl átvitele sikeresen befejeződött.</string>
    <string name="status_not_accept">"A tartalom nem támogatott."</string>
    <string name="status_forbidden">Az átvitelt letiltotta a cél eszköz.</string>
    <string name="status_canceled">Átvitel a felh. által megszakítva.</string>
    <string name="status_file_error">Tárhely probléma.</string>
    <string name="status_no_sd_card">Nincs SD kártya. Tegyél be SD-t a küldött fájl mentéséhez.</string>
    <string name="status_connection_error">A kapcsolat sikertelen.</string>
    <string name="status_protocol_error">"A kérés nem kezelhető helyesen."</string>
    <string name="status_unknown_error">Ismeretlen hiba.</string>
    <string name="btopp_live_folder">Bluetooth fogadott</string>
    <string name="download_success">%1$s fogadása kész.</string>
    <string name="upload_success">%1$s küldése befejeződött.</string>
    <string name="inbound_history_title">Beérkező forgalom</string>
    <string name="outbound_history_title">Kimenő forgalom</string>
    <string name="no_transfers">A transzfer előzmények üres.</string>
    <string name="transfer_clear_dlg_msg">Minden elem törlődik a listából.</string>
    <string name="outbound_noti_title">Bluetooth megosztás: Küldött fájlok</string>
    <string name="inbound_noti_title">Bluetooth megosztás: Fogadott fájlok</string>
    <string name="noti_caption">%1$s sikeres, %2$s sikertelen.</string>
    <string name="transfer_menu_clear_all">Lista törlése</string>
    <string name="transfer_menu_open">Megnyit</string>
    <string name="transfer_menu_clear">Törlés a listából</string>
    <string name="transfer_clear_dlg_title">Törlés</string>
    <string name="bluetooth_share_file_name">bluetooth_content_share</string>
    <string name="sharedUserId" />
    <string name="process" />
    <string name="bluetooth_map_email_settings_save">Ment</string>
    <string name="bluetooth_map_email_settings_cancel">Mégse</string>
    <string name="bluetooth_map_email_settings_intro">Válaszd ki a Bluetooth-on keresztül megosztani kívánt email fiókokat. A csatlakozáskor még mindig engedélyezni kell a fiókokhozhoz való hozzáférést.</string>
    <string name="bluetooth_map_email_settings_count">Szabad slot:</string>
    <string name="bluetooth_map_email_settings_app_icon">Alkalmazás ikon</string>
    <string name="bluetooth_map_email_settings_title">Bluetooth üzenetmegosztás beállításai</string>
    <string name="bluetooth_map_email_settings_no_account_slots_left">Nem lehet kiválasztani a fiókot. 0 slot van vissza</string>
    <string name="pbap_session_key_dialog_title">Add meg %1$s munkamenet kulcsot</string>
    <string name="map_acceptance_timeout_message">“%1$s” kapcsolat elfogadás</string>
    <string name="map_authentication_timeout_message">“%1$s” időtúllépés</string>
    <string name="map_auth_notif_ticker">OBEX hitelesítési kérelem</string>
    <string name="map_auth_notif_title">Munkamenet kulcs</string>
    <string name="map_auth_notif_message">Add meg %1$s m.menet kulcsát</string>
    <string name="map_defaultname">Autó készlet</string>
    <string name="map_unknownName">Ismeretlen név</string>
    <string name="map_localPhoneName">Nevem</string>
    <string name="map_defaultnumber">000000</string>
    <string name="pbap_session_key_dialog_header">Bluetooth munkamenet kulcs szükséges</string>
    <string name="pbap_acceptance_timeout_message">Nem volt idő  elfogadni %1$s kapcsolatot</string>
    <string name="pbap_authentication_timeout_message">Nem volt idő %1$s munkamenet kulcs elfogadásához</string>
    <string name="auth_notif_ticker">Obex hitelesítési kérelem</string>
    <string name="auth_notif_title">Munkamenet kulcs</string>
    <string name="auth_notif_message">Add meg %1$s munkamanet kulcsát</string>
    <string name="defaultname">Carkit</string>
    <string name="unknownName">Ismeretlen név</string>
    <string name="localPhoneName">Nevem</string>
    <string name="defaultnumber">000000</string>
    <string name="hello">Hello World, TestActivity</string>
    <string name="app_name">Bluetooth Megosztás</string>
    <string name="insert_record">Rekord beillesztése</string>
    <string name="update_record">Record megerősítése</string>
    <string name="ack_record">Ack record</string>
    <string name="deleteAll_record">Össz. rekord törlése</string>
    <string name="ok_button">OK</string>
    <string name="delete_record">Rekord törléss</string>
    <string name="start_server">TCP szerver indítás</string>
    <string name="notify_server">TCP szerver értesítés</string>
</resources>
